* {margin:0; padding:0}
#wrapper {width:578px; margin:75px auto}

.sliderbutton {float:left; width:32px;}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slideshow {float:left; width:940px; height:339px;background:#fff}
#slides {position:relative; width:940px; height:339px; list-style:none; overflow:auto;}
#slides li {width:940px; height:339px}

.pagination {loat:left; list-style:none; height:25px; margin:296px 0 0 863px; position: absolute; top:210px; left:auto;
}
.pagination li {float:left; cursor:pointer; padding: 0; margin: 0; background:url(../images/on.gif) top left no-repeat; width: 11px; height:11px; border-right: 3px #FFFFFF solid}
.pagination li:hover { padding: 0; background: url(../images/over.gif) top left no-repeat}
li.current {padding: 0; background: url(../images/over.gif) top left no-repeat}

li#content {width:464px; height:270px; padding:0; background:#fff}
#content h1 {font:22px Georgia,Verdana; margin-bottom: 0; color:#036}
